Subject: Re: bug#15880: Compute C declarations for DEFSYMs automatically.

From: Paul Eggert <[email-masked]>
Date: Mon, 05 Jan 2015 10:17:00 -0800

Thanks for the review.  I'll try to think of a simpler way for MSB 
hosts, though that isn't a high priority.  I installed it and am marking 
this as done.